<div style="{{style-usure}}">
	{{> (communPartial "des-usage") 
		data = system.de-usure
		data-str = "de-usure"
		afficher-de-actuel = true
		afficher-de-lancer = true
		affichage-ligne = true
		de-usage = "de-usage-equipement"
	}}
</div>
<div style="{{style-equipe}}">
	{{#if (peutEtreEquipable system) }}
		<i class="fa fa-user-shield" data-tooltip="{{#if system.equipe}}{{localize 'FORMULAIRE.personnage.libelle.desequiper'}}{{else}}{{localize 'FORMULAIRE.personnage.libelle.equiper'}}{{/if}}" style="color: {{#if system.equipe}} black {{else}} lightgrey {{/if}};"></i>
	{{/if}}
</div>
<div style="{{style-prix}}">{{system.prix}}&nbsp;
	<a class="calculer-prix-equipement" data-item-name="{{name}}">
		<i class="fa fa-coins"></i>
	</a>
</div>